
.normal      { font-family: Verdana; font-size: 11pt; line-height: 150% }
.space       { font-size: 10px; line-height: 100%; text-align: left; margin: 0 }
.bullet      { font-family: Verdana; font-size: 11pt; line-height: 150%; color: #800000; 
               margin-left: 2; list-style-type:disc }
.head3       { text-align: left; line-height: 150%; font-family: Verdana; font-size: 12pt; 
               color: #800000; margin-right: 0; margin-bottom: 4; font-weight:bold }
.head2       { font-family: Verdana; font-size: 14pt; font-weight: bold; text-align: center; 
               margin-top: 2; margin-bottom: 2; color:#000080 }
.hyperlink   { font-family: Verdana; font-size: 11pt; text-decoration: underline; 
               font-weight: bold }
.head1       { font-size: 24pt; color: #000080; font-family: Verdana; font-weight: bold; 
               line-height: 150%; margin-top: 2; margin-bottom: 2; text-align:center }